<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="jep-2.4.1.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="jsqlparser-0.9.6-SNAPSHOT-javadoc.jar"/>
	<classpathentry kind="lib" path="jsqlparser-0.9.6-SNAPSHOT.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
